Subject: [icnrg] ICNRG Last Call on Ping and Traceroute Drafts

From: "David R. Oran" <[email-masked]>
Date: Mon, 13 Dec 2021 08:22:24 -0500

First, thanks to all of you who attended the ICNRG Interim meeting last 
Friday. As noted by the chairs during the meeting, we are committed to 
push forward the adopted work that has been around for a while and is 
considered mature enough to advance toward publication. Important among 
these are the instrumentation & management drafts, such as CCNInfo, 
which finished last call and is now going forward to IRSG Review.

In keeping with this plan, we are issuing **ICNRG last call** on our 
other two instrumentation drafts, Ping and Traceroute. These can be 
found in the usual data tracker list, at

https://datatracker.ietf.org/doc/draft-irtf-icnrg-icnping/
and
https://datatracker.ietf.org/doc/draft-irtf-icnrg-icntraceroute/

Please review these in full and send comments to the mailing list.

Given the upcoming holidays, we will have an extended last call period, 
which will close on **Friday January 14, 2022**.

Thanks and have a wonderful holiday time!